Subject: bug#46299: 28.0.50; Value of tab-bar-show not respected in new frames.

From: Bastian Beranek <[email-masked]>
Date: Fri, 12 Feb 2021 15:47:24 +0100

Hey Juri,

just to let you know, that I've found a problem with my patch on
text-mode frames. If I create multiple tabs one after another they
start to appear in a second row and visuals begin to glitch.

I'll try to understand why that is happening.

Bastian